Bug 164658 - "Not responding" under the project name in Kenai dashboard (wiki|downloads links are missing)
"Not responding" under the project name in Kenai dashboard (wiki|downloads li...
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Chat
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-07 09:25 UTC by Jaromir Uhrik
Modified: 2009-07-02 14:43 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (28.38 KB, image/png)
2009-05-07 09:26 UTC, Jaromir Uhrik
Details
Exceptions are in console... (63.49 KB, text/plain)
2009-05-07 10:44 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-05-07 09:25:23 UTC
Product Version: NetBeans IDE Dev (Build 200905070201)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)

I logged in kenai. I expand a kenai project in Kenai window. When the IM server is not working then the Exclamation mark
icon+"Not responding" appears right below the project name. This information may lead to confusion because it is not
clear what is not responding (I know that it is related to chat but when a user is not well experienced it might seem
like the project or kenai completely is not responding...). Please improve the message to contain information about what
is not responding. I think there should be something like "Chat server not responding".
Comment 1 Jaromir Uhrik 2009-05-07 09:26:44 UTC
Created attachment 81706 [details]
Screenshot attached...
Comment 2 Jaromir Uhrik 2009-05-07 09:35:49 UTC
Increasing the priority because there are missing wiki|downloads links in the case that the chat service is not responding.
Comment 3 Jaromir Uhrik 2009-05-07 10:44:48 UTC
Created attachment 81719 [details]
Exceptions are in console...
Comment 4 Jan Becicka 2009-05-12 14:18:40 UTC
I have a fix, but I cannot test it because there is no chat on kenai.com and testkenai is down.
Comment 5 Jan Becicka 2009-05-12 16:01:45 UTC
fixed dd6a41932834
please verify
Comment 6 Quality Engineering 2009-05-13 18:56:22 UTC
Integrated into 'main-golden', will be available in build *200905131401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/dd6a41932834
User: Jan Becicka <jbecicka@netbeans.org>
Log: #164658: "Not responding" under the project name in Kenai dashboard (wiki|downloads links are missing)
Comment 7 Jaromir Uhrik 2009-07-02 14:43:52 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo